Package: libuniquecheck-dev
Source: libuniquecheck
Version: 1.0.0-1
Architecture: amd64
Maintainer: Artyomov Alexander <aralni@mail.ru>
Installed-Size: 14
Depends: libuniquecheck1 (= 1.0.0-1)
Section: libdevel
Priority: optional
Homepage: http://self-made-free.ru/
Description: Development files for libuniquecheck
 Header files and static libraries for libuniquecheck.
